Debian Bug report logs - #350863
kdeartwork-style - motif plus style missing

version graph

Package: kdelibs-data; Maintainer for kdelibs-data is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: David Fisher <david@colossus.apana.org.au>

Date: Wed, 1 Feb 2006 08:33:03 UTC

Severity: normal

Fixed in version kdelibs/4:3.5.1-2

Done: Christopher Martin <chrsmrtn@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#350863; Package kdeartwork-style. Full text and rfc822 format available.

Acknowledgement sent to David Fisher <david@colossus.apana.org.au>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Fisher <david@colossus.apana.org.au>
To: submit@bugs.debian.org
Subject: kdeartwork-style - motif plus style missing
Date: Wed, 1 Feb 2006 19:21:21 +1100
Package:	kdeartwork-style
Version:	3.5.1-1
Architecture:	amd64

Motif plus has dissappeared from list of available styles after upgrade 
to KDE 3.5.

Please restore.


-- 
David




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#350863; Package kdeartwork-style. Full text and rfc822 format available.

Acknowledgement sent to Christopher Martin <chrsmrtn@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 350863@bugs.debian.org (full text, mbox):

From: Christopher Martin <chrsmrtn@debian.org>
To: David Fisher <david@colossus.apana.org.au>, 350863@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#350863: kdeartwork-style - motif plus style missing
Date: Wed, 1 Feb 2006 11:37:21 -0500
[Message part 1 (text/plain, inline)]
reassign 350863 kdelibs-data
stop

On Wednesday 01 February 2006 03:21, David Fisher wrote:
> Package:	kdeartwork-style
> Version:	3.5.1-1
> Architecture:	amd64
>
> Motif plus has dissappeared from list of available styles after upgrade
> to KDE 3.5.
>
> Please restore.

This is a problem with kdelibs-data. It looks 
like /usr/share/apps/kstyle/themes/qtmotifplus.themerc had "Hidden=true" 
added to it.

It's not clear why, since the commit log states only "Fixing i18n", which 
doesn't make sense to me. The only possible issue I can see is that some of 
the translation strings in qtmotifplus.themerc are the same as in 
qtmotif.themerc, which perhaps caused user confusion. But this is only for 
the Comment field, not the Name, and I see no KDE bug report complaining 
about any of this.

So unless someone tells me that I'm overlooking something, it seems harmless 
to patch the .desktop file to make it visible again.

Cheers,
Christopher Martin
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package `kdeartwork-style' to `kdelibs-data'. Request was from Christopher Martin <chrsmrtn@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christopher Martin <chrsmrtn@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Fisher <david@colossus.apana.org.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 350863-close@bugs.debian.org (full text, mbox):

From: Christopher Martin <chrsmrtn@debian.org>
To: 350863-close@bugs.debian.org
Subject: Bug#350863: fixed in kdelibs 4:3.5.1-2
Date: Mon, 06 Feb 2006 20:02:34 -0800
Source: kdelibs
Source-Version: 4:3.5.1-2

We believe that the bug you reported is fixed in the latest version of
kdelibs, which is due to be installed in the Debian FTP archive:

kdelibs-bin_3.5.1-2_i386.deb
  to pool/main/k/kdelibs/kdelibs-bin_3.5.1-2_i386.deb
kdelibs-data_3.5.1-2_all.deb
  to pool/main/k/kdelibs/kdelibs-data_3.5.1-2_all.deb
kdelibs-dbg_3.5.1-2_i386.deb
  to pool/main/k/kdelibs/kdelibs-dbg_3.5.1-2_i386.deb
kdelibs4-dev_3.5.1-2_i386.deb
  to pool/main/k/kdelibs/kdelibs4-dev_3.5.1-2_i386.deb
kdelibs4-doc_3.5.1-2_all.deb
  to pool/main/k/kdelibs/kdelibs4-doc_3.5.1-2_all.deb
kdelibs4c2a_3.5.1-2_i386.deb
  to pool/main/k/kdelibs/kdelibs4c2a_3.5.1-2_i386.deb
kdelibs_3.5.1-2.diff.gz
  to pool/main/k/kdelibs/kdelibs_3.5.1-2.diff.gz
kdelibs_3.5.1-2.dsc
  to pool/main/k/kdelibs/kdelibs_3.5.1-2.dsc
kdelibs_3.5.1-2_all.deb
  to pool/main/k/kdelibs/kdelibs_3.5.1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 350863@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christopher Martin <chrsmrtn@debian.org> (supplier of updated kdelibs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  6 Feb 2006 19:42:06 -0500
Source: kdelibs
Binary: kdelibs4c2a kdelibs-bin kdelibs kdelibs4-doc kdelibs-dbg kdelibs-data kdelibs4-dev
Architecture: source i386 all
Version: 4:3.5.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Christopher Martin <chrsmrtn@debian.org>
Description: 
 kdelibs    - core libraries from the official KDE release
 kdelibs-bin - core binaries for all KDE applications
 kdelibs-data - core shared data for all KDE applications
 kdelibs-dbg - debugging symbols for kdelibs
 kdelibs4-dev - development files for the KDE core libraries
 kdelibs4-doc - developer documentation for the KDE core libraries
 kdelibs4c2a - core libraries for all KDE applications
Closes: 350266 350863 351598
Changes: 
 kdelibs (4:3.5.1-2) unstable; urgency=low
 .
   +++ Changes by Christopher Martin:
 .
   * KDE_3_5_BRANCH update (up to r506549).
 .
   * Add a patch to make the Qt Motif Plus style visible again.
     (Closes: #350863)
 .
   * Update the avahi patch, fixing kpf crashes, and probably some kded crashes
     users reported as well. (Closes: #350266, #351598)
 .
   * Remove obsolete netpbm dependency from kdelibs-bin.
Files: 
 d1a677176298bc6b5a6a3219b6995d45 1673 libs optional kdelibs_3.5.1-2.dsc
 428b8b7788e1e5726603e5a17d7d7879 418650 libs optional kdelibs_3.5.1-2.diff.gz
 ed95d63b90192a603957d38ca2ffecd7 31728 kde optional kdelibs_3.5.1-2_all.deb
 ae5ad3ba5138c88070783657e1275c65 8486362 libs optional kdelibs-data_3.5.1-2_all.deb
 658fda88b28168325a5154e01b3b0766 42629198 doc optional kdelibs4-doc_3.5.1-2_all.deb
 87ca759c9c3343231cf6bf97a1342277 852636 libs optional kdelibs-bin_3.5.1-2_i386.deb
 49f28c8787c1fac39427154620ae3314 8838404 libs optional kdelibs4c2a_3.5.1-2_i386.deb
 ac16c1396bb17338d7c207ace5781dce 1386602 libdevel optional kdelibs4-dev_3.5.1-2_i386.deb
 7fe799185223c2cf1c89314133b3d093 23619576 libdevel extra kdelibs-dbg_3.5.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Signed by Christopher Martin <chrsmrtn@debian.org>

iD8DBQFD6BaBU+gWW+vtsysRApy+AJ9JFUjRgqi+das7sz1BBxUmv7iQ3QCgp+uz
Fw8MHTPBdwCLDn8wIkYmcjY=
=1Ita
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#350863; Package kdelibs-data. Full text and rfc822 format available.

Acknowledgement sent to "nunzio Mole" <Moleidpgn@Latah.id.us>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #22 received at 350863@bugs.debian.org (full text, mbox):

From: "nunzio Mole" <Moleidpgn@Latah.id.us>
To: <350863@bugs.debian.org>
Subject: vistas encourage
Date: Fri, 20 Apr 2007 17:42:28 +0800
You can also simply double-click the APTSERVE.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

Use this command to encrypt, use it the second time to decrypt.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 04:41:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:35:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.